```toml
title = "Niveau 18G.3"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/018G.3.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/018G.2.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/018G.4.html"
```